html body{
 margin:0px;
   padding: 0px;
   width:100%;

background: #20241c;
}

 
	
#all{
	margin:0px;
	padding: 0px;
	width: 100%;
	height:705px;
	background: #3A6900;
	
}
#imgs{
	position: absolute;
	top:65px;
	width: 100%;
	z-index:1;
}
#header{
	background: #20241C;
	margin:0px;
	padding: 0px;

	height:60px;
	z-index:3;
}
#downe{
	border-width: 0px 0;
	position: absolute;
	width: 100%;
	background-image: url(/pic/tobmenubg.png);
	height:60px;
	top:0px;
	margin: 0;
padding: 0;
	z-index:4;
}
#centres1{
	background: #3A6900;
	height:230px;
}
#centres2{
	background: #E2E3E5;
	
}
#centres3{
    color: #FFFFFF;
	height:100px;
	background: #20241C;
}
#centres3_1{
	width:956px;
text-align:left;
	background: #20241C;
	 font-size: 11px;
	 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	 color:#FFFFFF;
}
#break{
		 clear: both;
}
#fooder{
	width: 100%;
	background: #20241C;
	position: absolute;
	bottom: 0px;
	height:50px;
}
table{
	 font-size: 11px;
	 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	 color:#FFFFFF;
}
.menu_top{
margin: 0;
padding: 0;
border-width: 0px 0;
}
.menu_top li.all{
	font-size: 13px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#666666;
	list-style-type: none;

	float: left;
	padding: 22px 40px;
	text-decoration: none;
	border-right: 1px solid #666666;
}
.menu_top li.left{
	font-size: 13px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#666666;
	list-style-type: none;

	float: left;
	padding: 22px 40px;
	text-decoration: none;
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
	
}
.quote--baloon {
	position: absolute;
	top: 0;
	left: 0;
	color: red;
	background: d8f2ff;
}
.menu_top li a{
	font-size: 13px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}
	
A.ssk:link {margin:0; padding:0;COLOR: #4A7FB7; font-family: Arial; FONT-SIZE: 15px; LETTER-SPACING: normal; TEXT-DECORATION: underline}
A.ssk:visited {margin:0; padding:0;COLOR: #4A7FB7; font-family: Arial; FONT-SIZE: 15px; LETTER-SPACING: normal; TEXT-DECORATION: underline}
A.ssk:hover {margin:0; padding:0;COLOR: #4A7FB7; font-family: Arial; FONT-SIZE: 15px; LETTER-SPACING: normal; TEXT-DECORATION: none}

a:link {color: #fff;}
a:visited {color: #fff;}
a:hover {color: #99ff00;}

h1{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #0F9EA8;
	margin: 0px;
	padding: 0px;
	font-size: 18px;
}

A.topemail:link {margin:0; padding:0;COLOR: #FFFFFF; font-family: Arial; FONT-SIZE: 12px; LETTER-SPACING: normal; TEXT-DECORATION: none}
A.topemail:visited {margin:0; padding:0;COLOR: #FFFFFF; font-family: Arial; FONT-SIZE: 12px; LETTER-SPACING: normal; TEXT-DECORATION:none}
A.topemail:hover {margin:0; padding:0;COLOR: #FFFFFF; font-family: Arial; FONT-SIZE: 12px; LETTER-SPACING: normal; TEXT-DECORATION: none}

A.white:link {COLOR: #fff;  TEXT-DECORATION: none; font-weight:bold}
A.white:visited {COLOR: #fff; TEXT-DECORATION: none; font-weight:bold}
A.white:hover {COLOR: #fff;  TEXT-DECORATION: none; font-weight:bold}

ul.preim { margin-top:-40px;
list-style-image: url(/pic/circul.png)}

 li {margin: 0px; padding-bottom:5px}

.white_font { color:#FFFFFF}

A IMG { 
border: none; 
}

 